Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Re-fix compatibility with files with required global type #4889

Merged
merged 2 commits into from Dec 4, 2018

Conversation

@tpoterba
Copy link
Collaborator

@tpoterba tpoterba commented Dec 4, 2018

No description provided.

@danking danking merged commit db86d50 into hail-is:master Dec 4, 2018
1 check passed
1 check passed
@danking
hail-ci-0-1 successful build
Details
@tpoterba tpoterba deleted the tpoterba:required-globals-fix branch Dec 6, 2018
@tpoterba tpoterba restored the tpoterba:required-globals-fix branch Nov 7, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
None yet
Projects
None yet
Linked issues

Successfully merging this pull request may close these issues.

None yet

3 participants